@media screen and (max-width: 739px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1478px}
.xr_page0 {width: 480px; height: 1478px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1189px}
.xr_page0 {width: 1000px; height: 1189px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1556px}
.xr_page1 {width: 480px; height: 1556px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1056px}
.xr_page1 {width: 1000px; height: 1056px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2533px}
.xr_page2 {width: 480px; height: 2533px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1145px}
.xr_page2 {width: 1000px; height: 1145px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 983px}
.xr_page3 {width: 480px; height: 983px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1145px}
.xr_page3 {width: 1000px; height: 1145px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2547px}
.xr_page4 {width: 480px; height: 2547px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1146px}
.xr_page4 {width: 1000px; height: 1146px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3324px}
.xr_page5 {width: 480px; height: 3324px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1756px}
.xr_page5 {width: 1000px; height: 1756px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2231px}
.xr_page6 {width: 480px; height: 2231px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 2048px}
.xr_page6 {width: 1000px; height: 2048px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2833px}
.xr_page7 {width: 480px; height: 2833px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1839px}
.xr_page7 {width: 1000px; height: 1839px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2476px}
.xr_page8 {width: 480px; height: 2476px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1770px}
.xr_page8 {width: 1000px; height: 1770px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2804px}
.xr_page9 {width: 480px; height: 2804px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1272px}
.xr_page9 {width: 1000px; height: 1272px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2017px}
.xr_page10 {width: 480px; height: 2017px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1145px}
.xr_page10 {width: 1000px; height: 1145px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1986px}
.xr_page11 {width: 480px; height: 1986px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1145px}
.xr_page11 {width: 1000px; height: 1145px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2989px}
.xr_page12 {width: 480px; height: 2989px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1400px}
.xr_page12 {width: 1000px; height: 1400px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2300px}
.xr_page13 {width: 480px; height: 2300px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1226px}
.xr_page13 {width: 1000px; height: 1226px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2740px}
.xr_page14 {width: 480px; height: 2740px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1233px}
.xr_page14 {width: 1000px; height: 1233px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2550px}
.xr_page15 {width: 480px; height: 2550px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1148px}
.xr_page15 {width: 1000px; height: 1148px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1901px}
.xr_page16 {width: 480px; height: 1901px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1258px}
.xr_page16 {width: 1000px; height: 1258px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2068px}
.xr_page17 {width: 480px; height: 2068px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 975px}
.xr_page17 {width: 1000px; height: 975px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3024px}
.xr_page18 {width: 480px; height: 3024px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1353px}
.xr_page18 {width: 1000px; height: 1353px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2949px}
.xr_page19 {width: 480px; height: 2949px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1399px}
.xr_page19 {width: 1000px; height: 1399px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2816px}
.xr_page20 {width: 480px; height: 2816px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1426px}
.xr_page20 {width: 1000px; height: 1426px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2099px}
.xr_page21 {width: 480px; height: 2099px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1243px}
.xr_page21 {width: 1000px; height: 1243px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_46 {display: block;}
.xr_mvp_45 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2436px}
.xr_page22 {width: 480px; height: 2436px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_46 {display: none;}
.xr_mvp_45 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1429px}
.xr_page22 {width: 1000px; height: 1429px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_48 {display: block;}
.xr_mvp_47 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3367px}
.xr_page23 {width: 480px; height: 3367px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1982px}
.xr_page23 {width: 1000px; height: 1982px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_50 {display: block;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3367px}
.xr_page24 {width: 480px; height: 3367px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1858px}
.xr_page24 {width: 1000px; height: 1858px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_52 {display: block;}
.xr_mvp_51 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3367px}
.xr_page25 {width: 480px; height: 3367px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_52 {display: none;}
.xr_mvp_51 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1831px}
.xr_page25 {width: 1000px; height: 1831px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_54 {display: block;}
.xr_mvp_53 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3367px}
.xr_page26 {width: 480px; height: 3367px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_54 {display: none;}
.xr_mvp_53 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1161px}
.xr_page26 {width: 1000px; height: 1161px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_56 {display: block;}
.xr_mvp_55 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3367px}
.xr_page27 {width: 480px; height: 3367px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_56 {display: none;}
.xr_mvp_55 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1615px}
.xr_page27 {width: 1000px; height: 1615px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_58 {display: block;}
.xr_mvp_57 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3032px}
.xr_page28 {width: 480px; height: 3032px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_58 {display: none;}
.xr_mvp_57 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1363px}
.xr_page28 {width: 1000px; height: 1363px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_60 {display: block;}
.xr_mvp_59 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2900px}
.xr_page29 {width: 480px; height: 2900px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_60 {display: none;}
.xr_mvp_59 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1361px}
.xr_page29 {width: 1000px; height: 1361px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_62 {display: block;}
.xr_mvp_61 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2116px}
.xr_page30 {width: 480px; height: 2116px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_62 {display: none;}
.xr_mvp_61 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1148px}
.xr_page30 {width: 1000px; height: 1148px;}
}
@media screen and (max-width: 739px) {
.xr_mvp_64 {display: block;}
.xr_mvp_63 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2290px}
.xr_page31 {width: 480px; height: 2290px;}
}
@media screen and (min-width: 740px) {
.xr_mvp_64 {display: none;}
.xr_mvp_63 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1136px}
.xr_page31 {width: 1000px; height: 1136px;}
}
